cURL
curl --request POST \ --url https://api.x.com/2/evaluate_note \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "note_text": "<string>", "post_id": "1346889436626259968" } '
{ "data": { "claim_opinion_score": 123 }, "errors": [ { "title": "<string>", "type": "<string>", "detail": "<string>", "status": 123 } ] }
किसी कम्युनिटी नोट का मूल्यांकन करने के लिए एंडपॉइंट।
The access token received from the authorization server in the OAuth 2.0 flow.
कम्युनिटी नोट का टेक्स्ट।
इस Tweet का विशिष्ट पहचानकर्ता। इसे स्ट्रिंग के रूप में लौटाया जाता है, ताकि उन भाषाओं और टूल्स में जटिलताओं से बचा जा सके जो बड़े पूर्णांकों को संभाल नहीं सकते।
^[0-9]{1,19}$
"1346889436626259968"
अनुरोध सफल रहा।
Show child attributes
1
IETF RFC 7807 (https://tools.ietf.org/html/rfc7807) में परिभाषित एक HTTP Problem Details ऑब्जेक्ट।